@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

	.available{
		background-image: url(temp/room-image-1.jpg);
		background-repeat: no-repeat;
				}

	.full{
		background-image: url(temp/room-image-2.jpg);
		background-repeat: no-repeat;
		 }

	.clear{
		clear: both; }
	
	.numSeats{
		color: #03F;
 			}